@charset "utf-8";

div.error {
	border-color: #c00;
	background-color: #fff0f0;
}

/************************************************************************
****	メンバーメニュー
************************************************************************/	

.member_menu { }

.member_menu li {
 filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0, startColorStr=#f4f4f4, endColorStr=#ffffff); background-image: none; }

.member_menu li span.wrap a { }

.member_menu li span.wrap a:hover { text-decoration: underline; }

.new_file td { }

/************************************************************************
****	イベントカレンダー
************************************************************************/	

.event_tool_tip {
	background: #fff !important;
	color: #333 !important;
	text-decoration: none;
}

.sunday,
.sunday a { color: #900 !important; }

.saturday,
.saturday a { color: #039 !important; }

.calendar a:hover {
	background: #fffff8 !important;
	color: #000;
}

a:hover .event_tool_tip {
	background: #fffff8;
	border-color: #999;
}

td#today { background: #efe; }

.calendar a.has_event { background: #f2ebf6; }

/************************************************************************
****	イベント一覧
************************************************************************/	

p.kikan { background: url(../images/member/ken_bg.gif); }

p.event_title { }

p.event_title a { font-size: 18px; }

p.event_meta { }

p.event_gaiyou { }

.event_search_form_user { }

.event_search_form_user th { }

.event_search_form_user td { }

.event_item { overflow: hidden; }

/************************************************************************
****	イベント詳細
************************************************************************/	

h2.event_detail_title { }

h2.event_detail_title span {
	font-size: 16px !important;
	padding-left: 0;
}

h2.event_detail_title a.mousikomi_s {
	background: url(../images/member/mousikomi_s.png);
	_background: url(../images/member/mousikomi_s.gif);
	background-repeat: no-repeat;
	width: 87px;
	height: 21px;
	display: block;
	text-indent: -9999px;
}

.event_infobox_frame { width: 710px; }

.event_infobox_frame td { vertical-align: top; }

.envent_detail_meta { }

div.event_infobox_wrap {
	background: url(../images/member/info_box_bg.gif);
	padding: 0;
	margin: 0;
	width: 350px;
}

.event_infobox { border-color: #eee; }

.event_infobox th { width: 120px !important; }

table.event_infobox td { word-break: break-all !important; }

br.renrakusaki { display: none; }

table.event_infobox_frame td.map { width: 330px !important; }

table.event_infobox_frame div#map { width: 330px !important; }

.event_setumei { margin: 20px 0 !important;}

.event_setumei td.head {
	background: url(../images/member/event_setumei_bg1.gif);
	background-position: center;
}

.event_setumei td.foot {
	background: url(../images/member/event_setumei_bg2.gif);
	background-position: center;
}

.mousikomi_button_l a {
	width: 150px;
	height: 40px;
	background: url(../images/member/mousikomi_l.png);
	_background: url(../images/member/mousikomi_l.gif);
	display: block;
	text-indent: -9999px;
}

.event_setumei { width: 710px; }

/************************************************************************
****	携帯対応
************************************************************************/	

dl.minimal_form { }

dl.minimal_form dt { }

dl.minimal_form dd { }

/************************************************************************
****	基本テーブル
************************************************************************/	

.form th { }

.form td { }

/************************************************************************
****	その他
************************************************************************/	

span.hint { color: #666; }

span.hissu { color: #c00; }

a.download {
	background-image: url(../images/download.gif);
	background-repeat: no-repeat;
	background-position: 100% 0%;
	padding: 5px 30px 5px 0px;
	line-height: 24px !important;
}

/************************************************************************
****	フォーム用テーブル
************************************************************************/	

.form-table { }

.form-table th { }

.form-table td { }

/************************************************************************
****	一覧用テーブル
************************************************************************/	

.dump th { }

.dump td { }

.dump tr.r1 { background-color: #fcf8ff; }

/************************************************************************
****	ワークフロー
************************************************************************/	

.wf10 { color: #c00; }

.wf20 { color: #060; }

.wf30 { color: #f60; }

.wf40 { color: #02c; }

.wf50 { color: #02c; }

.wf60 { color: #c00; }

tr.active td { background-color: #f8fff8 !important; }

tr.alternate td { background: #fafafa !important; }

.syounin { color: #060; }

.kyakka { color: #c00; }

.document_post { color: #c00; }

/************************************************************************
****	プロフィール一覧
************************************************************************/	


.region_selector tr.even th,
.region_selector tr.even td { background: #eee; }

#member_public_list .kaisya { }

#member_public_list .kaisya_mei { }

#member_public_list p.kaisya_mei a.text { font-size: 18px; }

span.detail {
	background: url(../images/member/detail_button.png);
	_background: url(../images/member/detail_button.gif);
	width: 104px;
	height: 29px;
	text-indent: -9999em;
	overflow: hidden;
}

#member_public_list .todoufuken { background:url(../images/member/ken_bg.gif); }

#member_public_list .post_list { }

#member_public_list .post_list ul { background:url(../images/pvsolar/post_list_bg.gif); }

/************************************************************************
****	プロフィール詳細ポップアップ
************************************************************************/	

#profile_logo {
	background:url(../images/member/logo.gif) no-repeat 0 50%;
	width: 324px;
	height: 37px;
	text-indent: -9999em;
	overflow: hidden;
}

h1.simei {
	background: none;
	margin: 0 0 1em 0;
}

h2.title { background: none; }

h2.title span { padding-left: 0; }

/* 氏名など */

.member_info {
	border-width: 1px;
	border-style: solid;
}

.member_info td.head {
	background: url(../images/member/member_info_bg1.gif);
	background-position: center;
}

.member_info td.foot {
	background: url(../images/member/member_info_bg2.gif);
	background-position: center;
}

.member_info td.comment h3 { }

/* マイニュース */

.my_news { }

.my_news dt { }

.my_news dd { }

div.kinmusaki_wrap { padding: 0; }

table.kinmusaki { margin: 2px !important; }

table.kinmusaki th { }

table.kinmusaki td { }

address { }
